Get Server Time
curl --request GET \
--url https://api.coinbase.com/api/v3/brokerage/time \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.coinbase.com/api/v3/brokerage/time"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.coinbase.com/api/v3/brokerage/time', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"iso": "<string>",
"epochSeconds": "<string>",
"epochMillis": "<string>"
}{
"error": "<string>",
"code": 123,
"message": "<string>",
"details": [
{
"type_url": "<string>",
"value": "aSDinaTvuI8gbWludGxpZnk="
}
]
}Public
Get Server Time
Get the current time from the Coinbase Advanced API.
GET
/
api
/
v3
/
brokerage
/
time
Get Server Time
Authorizations
A JWT signed using your CDP API Key Secret, encoded in base64. Refer to the Creating API Keys section of our Coinbase App Authentication docs for information on how to generate your Bearer Token.
Was this page helpful?
⌘I